DLS::version_t Struct Reference

Quadtuple version number ("major.minor.release.build"). More...

`#include <DLS.h>`

## Public Attributes

uint16_t | minor
uint16_t | major
uint16_t | build
uint16_t | release

## Detailed Description

Quadtuple version number ("major.minor.release.build").

Definition at line 115 of file DLS.h.

## Member Data Documentation

## build

uint16_t DLS::version_t::build

Definition at line 118 of file DLS.h.

## major

uint16_t DLS::version_t::major

Definition at line 117 of file DLS.h.

## minor

uint16_t DLS::version_t::minor

Definition at line 116 of file DLS.h.

## release

uint16_t DLS::version_t::release

Definition at line 119 of file DLS.h.

The documentation for this struct was generated from the following file:

- DLS.h